@media screen and (max-width:1600px) {
    .ap-headerWrp{max-width:1382px;}
    .ap-pageName{font-size:18px;}
    .ap-breadWrp ul li{font-size: 15px;}
    .wrapper-blog{max-width:1300px;}
    .ap-blogTitleWrp h2{font-size:34px;width:64%;}
    .ap-blogTitleWrp a.ap-shareClick{font-size:15px;padding:12px 28px;}
    .ap-stats{margin-right:30px;font-size:18px;}
    .ap-blogContent h3{font-size:25px;}
    .ap-blogContent ul li{font-size:16px;}
    .ap-blogContent p{font-size:16px;}
    .wrapper-about{max-width:1050px;}
    .wrapper-how{max-width:1300px;}
    .ap-howMain{margin:30px 0 60px;}
    .ap-howCnt h2{font-size:18px;}
    .ap-howCnt p{font-size:16px;}
    .ap-visitCnt .ap-heading.small{font-size:35px;}
    .ap-visitCnt p{font-size:16px;}
    .ap-heading{font-size:58px;}
    .ap-subheading{font-size:18px;}
    .ap-howMain .ap-commonTxt{line-height:1.5;font-size:15px;}
    .wrapper-story{max-width:1242px;}
    .wrapper-listing{max-width:1288px;}


}
@media screen and (max-width:1500px) {
    .ap-headerWrp{max-width:1300px;}
    .ap-navigation .ap-navItem a.ap-navClick{font-size:16px;}
    .ap-btnsWrp a{font-size:15px;}
    .ap-btnsWrp a:first-child{margin-left:14px;}
    .ap-subheading{font-size:17px;}
    .ap-heading{font-size:55px;}
    .ap-heading.small{font-size:35px;}
    .ap-commonTxt{font-size:15px;}
    .ap-growTxtDiv{font-size:16px;}
    .ap-growIcoDiv{width:75px;height:75px;}
    .ap-growIcoDiv img{max-width:82%;}
    .ap-growImgDiv img{max-width:60%;}
    .ap-growImgDiv{width:532px;height:535px;}
    .top-left{left:-25%;}
    .top-right{right:-38%;}
    .bottom-left{left:-38%;}
    .bottom-right{right:-30%;}
    .wrapper-story{max-width:1214px;}
    .ap-commonCTA{font-size:16px;}
    .ap-commonCTA span{width:60px;height:60px;margin-top:-4px;}
    .wrapper-article{max-width:1025px;}
    .ap-articleList li{width:calc(33.33% - 32px);}
    .ap-articleInfo h2{font-size:18px;}
    .ap-articleInfo p{font-size:15px;}
    .ap-articleInfo h3{font-size: 16px;}
    .ap-teamList li h2{font-size:32px;}
    .ap-teamList li span{font-size:16px;}
    .ap-instaHash{font-size:28px;}
    .ap-instaTxt{font-size:15px;}
    .wrapper-insta{max-width:1315px;}
    .wrapper-1280{max-width:1082px;}
    .ap-productsMain{margin:20px 0 100px;padding:0 32px;}
    .ap-productInfo{padding:0 34px;}
    .wrapper-details{max-width:1265px;}
    .ap-prodTitleWrp .ap-prodNameDiv h2{font-size:32px;}
    .ap-prodTitleWrp .ap-prodNameDiv p{font-size:16px;}
    .ap-prodDesc{font-size:16px;}
    .ap-optionsWrp span{font-size:16px;}
    .ap-optionsWrp .ap-strainSelect select{font-size: 16px;}
    .ap-optionsWrp{width:78%;}
    .ap-prodAccordian li h2{font-size:20px;padding:30px 20px 30px 80px;}
    .ap-prodAccordian li .ap-accordCnt p{font-size: 15px;}
    .ap-prodFeatureList li h2{font-size:18px;}
    .ap-prodFeatureList li p{font-size:15px;}
    .ap-relatedList li h2{font-size: 18px;}
    .ap-addressCard .ap-addressDiv .ap-storeCnt h3{font-size:18px;}
    .ap-productSlider.slick-slider button{bottom: -18%;}
    .ap-addressCard .ap-addressDiv h2{font-size:16px;}
    .ap-storeListing li{padding:26px 25px 35px;width:calc(33.33% - 50px);margin:0 24px 25px;}


}
@media screen and (max-width:1400px) {
    .wrapper-story{max-width:1100px;}
    .ap-plantImg{width:calc(50% - 88px);padding:70px 20px 0 0;}
    .wrapper-insta{max-width:1220px;}
    .ap-brandsList li{width: calc(33.33% - 60px);}
    .ap-newsletterMain h2{font-size:38px;}
    .ap-newsletterMain p{font-size:18px;}
    .ap-newsFrmWrp{padding:0 75px;}
    .ap-footMenu ul li a{font-size:15px;}
    .wrapper-1280{max-width:1160px;}
    .ap-blogshare-wrp{padding:0 8%;}
    .ap-blogshare-links a{margin-right:22px;}
    .ap-visitCnt .ap-heading.small{font-size:32px;}
    .wrapper-listing{max-width:1200px;}
    .ap-catCard{padding: 20px 12px;}
    .ap-catCard .ap-catCnt h3{font-size:15px;}
    .ap-catCard .ap-catCnt h2{font-size:18px;}
    .ap-listingMain .slick-slider button{width:38px;height:38px;}
    .ap-listingTxt h2{font-size:26px;margin-bottom:12px;}
    .ap-relatedMain{margin:0 0 40px;padding:40px 0;}
    .wrapper-related{max-width:1180px;}
    .ap-relatedList{margin:36px 0 10px;}

}

@media screen and (max-width:1300px) {
    .ap-listingMain .slick-slider button.slick-prev{left:-3%;}
    .ap-listingMain .slick-slider button.slick-next{right:-3%;}

}

@media screen and (max-width:1100px) {
    .wrapper-story{padding: 0 15px;}
    .wrapper-article{padding: 0 15px;}
    .ap-articleList li{width:calc(33.33% - 15px);}
    .ap-subheading{font-size:15px;}
    .ap-heading{font-size:46px;}
    .ap-heading.small{font-size:28px;}
    .ap-teamList li h2{font-size:25px;}
    .ap-teamList li span{font-size:13px;}
    .wrapper-footer{padding: 0 15px;}
    .wrapper-1280{padding: 0 15px;}
    .ap-blogSort{right:22px;}
    .ap-productInfo{padding:0 10px;}
    .ap-blogNavClick{width:40%;}
    .ap-blogNavClick p{font-size:16px;width:90%;}
    .ap-blogNavClick h2{font-size:20px;}
    .ap-blogshare-links{width:calc(34% - 16px);}
    .ap-blogshare-cnt span{font-size:18px;width:calc(25% - 15px);}
    .wrapper-how{padding-left: 20px;}
    .ap-howTxtDiv{padding-right: 15px;width: 100%;margin-bottom: 80px;}
    .ap-howSlider{width:100%;}
    .ap-howMain .slick-slider button.slick-prev{right:90px;left:auto;bottom:auto;top:-70px;}
    .ap-howMain .slick-slider button.slick-next{right:20px;left:auto;bottom:auto;top:-70px;}
    .wrapper-listing{padding: 0 45px;}
    .ap-optionsWrp span{font-size:15px;}
    .ap-prodFeatureList li{width:calc(25% - 16px);}
    .ap-prodFeatureList{padding:0 6%;}

}
@media screen and (max-width:992px) {
    .ap-growImgDiv{width:400px;height:400px;}
    .ap-growTxtDiv{font-size:14px;}
    .ap-growIcoDiv{width:55px;height:55px;}
    .marLeft{margin-left:12px;}
    .marRight{margin-right:12px;}
    .top-left{left:-28%;}
    .bottom-left{left:-42%;}
    .top-right{right:-42%;}
    .bottom-right{right:-34%;}
    .ap-plantImg{width:calc(50% - 50px);}
    .ap-commonTxt br{display: none;}
    .ap-newsletterMain{padding:42px 0 50px;}
    .ap-footLogoWrp{width:20%;}
    .ap-navigation{position:absolute;top:0;width:100%;background:#fff;left:0;height:100vh;box-shadow:0px 3px 6px rgba(0,0,0,0.10);opacity:0;z-index:999;overflow-y:auto;border-top:3px solid #104B95;left:-100%;padding: 30px 10px 0;}
    .ap-navigation .ap-navItem{width: 100%;padding: 18px 0px;border-bottom: 1px solid #dadada;margin: 0;}
    .ap-navigation .ap-navItem a.ap-navClick{font-size: 20px;}

    .ap-btnsWrp a{text-decoration: underline;font-size: 14px;padding: 0;margin-right: 15px;}
    .ap-btnsWrp a span{display: none;}
    .ap-btnsWrp a:first-child{background-color: transparent;color: var(--primary-color);}
    .ap-btnsWrp a:nth-child(2){background-color: transparent;color: var(--secondary-color);}
    header{padding: 10px 0 5px;}
    .ap-hamClick{display: inline-block !important;}
    .ap-mobClose{display: block;float: right;}
    .ap-productSlider.slick-slider button.slick-next{right: 42%;}
    .ap-productSlider.slick-slider button.slick-prev{left: 42%;}
    .ap-productSlider .slick-list{padding: 0 !important;}
    .ap-blogshare-wrp{padding:0 0%;}
    .ap-blogtags-wrp span{padding:6px 14px;font-size:16px;margin-right:12px;}
    .ap-howCnt h2{font-size:16px;}
    .ap-howCnt{height: 22%;}
    .ap-howCnt p{font-size:14px;}
    .ap-howCard:hover .ap-howCnt{height:62%;}
    .ap-storyWrp{margin-bottom: 40px;}
    .ap-storyCnt .ap-commonTxt{margin-top: 20px;}
    .ap-storyWrp{padding:0;}
    .ap-visitImg{width:100%;order:2;}
    .ap-visitInner{padding-right: 0;padding-top: 30px;}
    .ap-visitCnt{width: 100%;padding: 20px;}
    .ap-storyWrp.pad-right .ap-storyCnt{width:calc(50% - 2px);}
    .ap-storyWrp.pad-right{padding-right:0%;}
    .ap-prodCard .ap-prodCnt h2{font-size:16px;}
    .ap-prodCard .ap-prodCnt p{font-size:14px;padding:0 5px;}
    .ap-prodBigSlider{width:100%;margin-bottom:35px;}
    .ap-prodInfo{width:100%;}
    .ap-prodFeatureList{padding:0;}
    .ap-storeListing li{width:calc(50% - 30px);margin:0 15px 25px;}

}
@media screen and (max-width:550px) {
    /* .ap-growIcoCommon{display: none;} */
    .top-left{left:auto;top:-8%;right:-28px;}
    .top-right{right:-55%;top:18%;}
    .bottom-left{left:auto;bottom:auto;top:50%;right:-58%;}
    .bottom-right{right:-28%;top:auto;left: auto;bottom: 2%;}
    .ap-growMain{margin-top:32px;}

    .ap-growTxtDiv{font-size:13px;order:2;text-align: left;}
    .marLeft{margin-left:0;margin-right:15px;}

    .ap-growImgDiv{width:310px;height:310px;margin-top: 32px;margin-left: -100%;}
    .ap-growLightMain{padding:32px 0 40px;}
    .ap-heading{font-size:32px;}
    .ap-subheading{font-size:16px;line-height:1.4;}

    .ap-heading.small{font-size:20px;}
    .ap-plantImg{width:100%;margin-bottom:30px;}
    .ap-storyMain{margin:35px 0;}
    .ap-storyTxt{width:100%;}
    .ap-commonTxt{margin-top: 14px;}
    .mar-top{margin-top:30px;}
    .ap-brandMain{margin:22px 0 0;}
    .ap-brandsList{justify-content: center;margin-top: 10px;}
    .ap-brandsList li{width:60%;margin-bottom: 20px;}
    .ap-articleList li{width:100%;margin-bottom:40px;}
    .ap-articleList li:last-child{margin-bottom: 0;}
    .ap-articleList{margin-top:25px;}
    .ap-articleMain{margin: 20px 0;}
    .ap-teamList li{width:100%;margin-bottom:50px;}
    .ap-teamList li:last-child{margin-bottom: 0;}
    .ap-teamList li .ap-teamImg{margin-top:12px;}
    .ap-instaImgList li{width:calc(50% - 4px);}
    .ap-instaImgList{flex-flow: row wrap;}
    .ap-instaImgList li img{float:left;}
    .ap-instaMain{margin:0px 0 40px;}
    .ap-newsletterMain h2{font-size:25px;}
    .ap-newsletterMain p{font-size:16px;line-height:1.5;}
    .ap-newsFrmWrp{padding:0 15px;}
    .ap-newsFrmWrp .ap-inputDiv .ap-newsBox{font-size:14px;}
    .ap-signupClick{font-size:13px;padding:16px 22px;}
    .ap-footLogoWrp{width:100%;margin-bottom:45px;}
    .ap-footMenu{width: calc(50% - 15px);margin-bottom: 20px;}
    .ap-footNavWrp{width:100%;}
    footer{padding:30px 0 0px;}
    .ap-footCopy{padding:20px 0 15px;font-size:11px;}
    .ap-headerWrp{padding-left: 15px;}
    .ap-subMenu{margin-top:82px;}
    .ap-blogSort{position: relative;}
    .ap-blogSort{position:relative;float:right;top:auto;right:auto;margin-top:15px;}
    .ap-blogSort select{padding:14px 16px;}
    .ap-blogSort::after{top: 11px;}
    .ap-blogsMain{margin:45px 0;}
    .ap-loadMoreClick{margin: 40px 0 20px;}
    .ap-productSlider.slick-slider button.slick-next{right: 30%;}
    .ap-productSlider.slick-slider button.slick-prev{left: 30%;}
    .ap-productDiv .ap-productName{font-size:18px;}
    .ap-productDiv .ap-productInfo p{font-size:14px;}
    .ap-productSlider.slick-slider button{width:26px;height:55px;}
    .ap-blogInner{padding:18px;}
    .ap-blogTitleWrp h2{font-size:20px;width:100%;}
    .ap-blogTitleWrp{flex-flow:row wrap;}
    .ap-stats{margin-right:20px;font-size:15px;}
    .ap-stats span img{margin-top:-4px;max-width:78%;}
    .ap-stats span{margin-right:0px;}
    .ap-blogContent h3{font-size:20px;}
    .ap-blogContent ul li{font-size:15px;line-height:1.4;}
    .ap-blogContent p{font-size:15px;}
    .ap-blogNavClick{width:100%;margin-bottom:20px;}
    .ap-blogshare-links{width:100%;}
    .ap-blogshare-inner{flex-flow: row wrap;}
    .ap-blogshare-cnt{width:100%;}
    .ap-blogshare-cnt span{font-size:15px;width:calc(44% - 15px);margin-left:10px;margin-top:10px;}
    .ap-blogtags-wrp span{margin-bottom: 15px;}
    .wrapper-blog{padding: 0 10px;}
    .ap-breadWrp ul li{font-size: 10px;}
    .ap-pageName{margin-bottom: 0px;}
    .ap-blogBanner{padding:30% 0;}
    .ap-aboutMain{margin:42px 0;}
    .ap-howMain div.slick-list{padding:0px 50px 0px 0;}
    .ap-abtImageDiv{padding:0;}
    .ap-howMain{margin:0px 0 60px;}
    .ap-storyWrp .ap-storyImg{width:100% !important; margin-bottom: 25px;order: 1;}
    .ap-ourStoryMain{margin:14px 0;}
    .ap-storyWrp .ap-storyCnt{width:100% !important;order:2;}
    .ap-storyWrp .ap-storyCnt .ap-commonCTA{font-size:14px;}
    .ap-visitMain{margin:8px 0 50px;}
    .ap-visitCnt p br{display: none;}
    .ap-visitCnt .ap-heading.small{font-size:26px;}
    .ap-visitInner{padding-top:12px;}
    .ap-listingTxt h2{font-size:22px;}
    .ap-listingBg{padding:28px 12px;}
    .wrapper-listing{padding:0 12px;}
    .ap-productListWrp li{width:100%;margin-right:0;margin-bottom:24px;}
    .ap-catCard .ap-catCnt h2{font-size:16px;}
    .ap-catCard .ap-catCnt h3{font-size:13px;}
    .ap-catCard .ap-catIco{width:50px;margin-right:6px;height:50px;}
    .ap-listingMain .slick-slider button{top:auto;transform:translateY(0px);bottom:-60px;}
    .ap-productListWrp{margin-top:88px;}
    .ap-listingMain .slick-slider button.slick-prev{left: 35%;}
    .ap-listingMain .slick-slider button.slick-next{right: 35%;}
    .ap-prodTitleWrp .ap-prodNameDiv h2{font-size:24px;}
    .ap-prodDesc{font-size:15px;}
    .ap-optionsWrp{width:100%;}
    .ap-optionsWrp .ap-strainSelect select{font-size:15px;padding:14px 16px 14px 26px;}
    .ap-optionsWrp .ap-strainSelect::after{font:normal normal normal 24px/1 FontAwesome;top:10px;right:18px;}
    .ap-optionsWrp span{font-size:13px;}
    .ap-prodAccordian li h2{font-size:16px;padding:30px 38px 30px 60px;}
    .ap-vertical{left:4px;font-size:10px;}
    .ap-prodAccordian li:last-child .ap-vertical{left:-3px;}
    .ap-prodAccordian li .ap-accordCnt p{font-size:14px;}
    .ap-prodAccordian li h2::after{position:absolute;right:10px;width:18px;height:18px;}
    .ap-prodAccordian{margin-top:8px;}
    .ap-prodFeatureList li{width:100%;margin-bottom:30px;}
    .ap-prodFeatureList li:last-child{margin-bottom: 0;}
    .ap-prodFeatureList{margin:35px 0 15px;}
    .ap-productDetailMain{margin:38px 0 38px;}
    .ap-relatedMain .ap-subheading{font-size:18px;}
    .ap-relatedMain .ap-heading{font-size:32px;}
    .ap-relatedList li{width:100%;margin-bottom:30px;}
    .ap-relatedList{margin:0px 0 10px;}
    .ap-thumbSlider{width:70%;position:absolute;left:50%;top:auto;transform:translateY(0);bottom:-22px;transform:translateX(-50%);z-index:2;}
    .ap-thumbSlider .ap-thumbItem img{width:100%;}
    .ap-thumbSlider .ap-thumbItem{margin: 0 5px;border-radius: 10px;}
    .ap-mainSlider{margin-bottom: 15%;}
    .ap-prodBigSlider{margin-bottom: 65px;}
    .ap-searchMain .ap-newsFrmWrp{width:100%;padding: 0;}
    .ap-storeListing li{width:100%;margin:0 0 25px;}

}
@media screen and (max-width:400px) {
    .ap-btnsWrp a{font-size: 12px;}
}